<xapCache source="C:\inetpub\wwwroot\LiveSilverlightStreaming\LiveSilverlightStreaming\Bin\Debug\LiveSilverlightStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="7/19/2010 11:35:51 PM">
  <file source="C:\inetpub\wwwroot\LiveSilverlightStreaming\LiveSilverlightStreaming\obj\Debug\LiveSilverlightStreaming.dll" archivePath="LiveSilverlightStreaming.dll" lastWriteTime="7/19/2010 11:35:50 PM" />
  <file source="C:\Program Files (x86)\Microsoft Expression\Encoder 4\Templates\en\SmoothStreamingMediaElement\DropFromIIS\Microsoft.Web.Media.SmoothStreaming.DLL" archivePath="Microsoft.Web.Media.SmoothStreaming.DLL" lastWriteTime="5/20/2010 3:10:28 PM" />
  <file source="C:\inetpub\wwwroot\LiveSilverlightStreaming\LiveSilverlightStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="7/19/2010 11:35:51 PM" />
</xapCache>